#header {
	background:transparent;
	position:absolute;
	z-index:150;
	padding:39px 0 0;
}

#custom-map {
	width:100%;
	height:286px;
}

#footer_scripts {
	text-indent:0;
}

#content {
/* 	margin-bottom: 286px; */
}

.feature-slide-body:after {
	display:block;
	letter-spacing:-1px;
	color:#fff;
	background:url(/site_files/11397/custom/311/dash.png) no-repeat;
	height:4px;
	width:17px;
	content:"";
	margin-top:26px;
	margin-left:5px;
	margin-bottom:7px;
}

#feature-area a.feature-button {
	width:268px;
	height:56px;
	border:2px solid #F6F6F6;
	line-height:50px;
}

#feature-area a.feature-button span {
	color:#FFF;
	font-size:18px;
	font-weight:700;
	text-transform:uppercase;
	letter-spacing:.1em;
}

#main_body .text_region h2.heading {
	font-size:20px;
}

.horizontal_line {
	opacity:1;
	background-color:#EBEBEB;
}

#main_body .custombutt_region .custombutt_link,#main_body .email_form_region .email_form .email_form_submit input,.file_upload_region .file-upload-container {
	border:2px solid #383838;
	background:transparent;
	border-radius:0!important;
	transition:.5s ease all;
}

.file_upload_region .file-upload-container {
	line-height:28px;
}

.file_upload_region .file-download-arrow {
	top:10px;
	border-radius:0;
}

#main_body .custombutt_region .custombutt,#main_body .email_form_region .email_form .email_form_submit input,.file_upload_region .file-upload-container .file-download-text {
	color:#383838;
	font-size:17px;
	text-transform:uppercase;
	letter-spacing:0.09em;
	transition:.5s ease all;
}

#main_body .custombutt_region .custombutt_link:hover,#main_body .email_form_region .email_form .email_form_submit input:hover,.file_upload_region .file-upload-container:hover {
	background:#000;
}

#main_body .custombutt_region .custombutt_link:hover .custombutt,#main_body .email_form_region .email_form .email_form_submit input:hover,.file_upload_region .file-upload-container:hover .file-download-text {
	color:#fff;
}

#nav_footer_5,#nav_footer_6 {
	display:none;
}

#footer-nav div a {
	color:#FEFEFE;
	font-size:13px;
	text-transform:uppercase;
	letter-spacing:.2em;
	line-height:62px;
	padding:0 20px;
}

#footer-nav #nav_footer_4 a {
	padding-right:0;
}

#footer-nav {
	border-top:1px solid #fff;
	padding-right:6px;
	width:437px;
}

#footer-1 {
	padding-bottom:138px;
}

#footer-1-inner:before {
	content:"navigate";
	margin-left:32px;
	color:#C1D831;
	font-size:19px;
	font-weight:400;
	display:block;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	padding-top:40px;
	margin-bottom:31px;
	font-family:jxfv,arial;
	font-weight:400;
}

#nav div.active a span,#nav div a span {
	color:#fff;
	text-transform:uppercase;
	font-size:13px;
	opacity:1;
	-moz-opacity:1;
	letter-spacing:.2em;
	height:auto;
	line-height:20px;
}

#nav div.active a span {
	color:#c1b831;
}

#feature-area .feature-slide-heading,#feature-area h1.feature-slide-heading,#feature-area h2.feature-slide-heading,#feature-area h3.feature-slide-heading,#feature-area div.feature-slide-heading {
	text-shadow:none;
	margin-bottom:39px;
}

#feature-area .feature-slide-body {
	font-size:18px;
	font-family:jxfv,arial;
	font-weight:400;
	color:#fff;
	line-height:36px;
}

#header #logo {
	width:350px!important;
}

#nav_5,#nav_6 {
	display:none;
}

#nav div a {
	padding:0 32px;
}

#nav {
	padding-right:7px;
	width:591px!important;
}

#feature-area .feature-slide-buttons {
	padding-top:11px;
}

#main_body .h1_region h1.heading {
	font-weight:500;
}

body .p-font,body .p-font p,body .p-font div {
	font-size:15px;
	font-weight:400;
	color:#848789;
	line-height:24px;
}

#nav div a:hover span {
	color:#c1b831;
	opacity:1;
	-moz-opacity:1;
}

#feature-area a.feature-button {
	transition:.5s ease all;
}

#feature-area a.feature-button:hover {
	background:#B3C82F;
	color:#fff;
	border:2px solid #B3C82F;
}

#single-input-form-custom .form-item input {
	width:454px;
	height:64px;
	font-size:20px;
	color:#adadad;
	background-color:#525252;
	font-family:jxfv,arial;
	font-weight:500;
	-webkit-font-smoothing:antialiased;
	text-indent:20px;
	border:0;
	margin-top:23px;
	display:block;
	line-height:1;
}

#single-input-form-custom .form-item input::-webkit-input-placeholder {
	font-style:italic;
}

#single-input-form-custom .form-item input:-moz-placeholder {
/* Firefox 18- */
	font-style:italic;
}

#single-input-form-custom .form-item input::-moz-placeholder {
/* Firefox 19+ */
	font-style:italic;
}

#single-input-form-custom .form-item input:-ms-input-placeholder {
	font-style:italic;
}

#single-input-form-custom .form-item .form-question,#single-input-form-custom .completed {
	color:rgba(255,255,255,0.5);
	font-family:jxfv,arial;
	font-size:20px;
	font-style:italic;
	-webkit-font-smoothing:antialiased;
}

#single-input-form-custom #form-holder .form-item {
	display:none;
}

#single-input-form-custom #form-holder .form-item input::-ms-clear {
    display: none;
}

#single-input-form-custom #form-holder .active {
	display:block;
}

#single-input-form-custom form {
	position:absolute;
	margin-top:-493px;
	margin-left:495px;
}

#single-input-form-custom .no-go {
	display:none;
}

#single-input-form-custom #form-progress-bar:before {
	position:absolute;
	top:auto;
	width:100%;
	height:4px;
	background:rgba(0,0,0,0.3);
	content:'';
}

#single-input-form-custom #form-progress-bar {
	width:10%;
	height:4px;
	background-color:#6C6C6C;
	transition:.5s ease all;
}

#single-input-form-custom #form-progress-number {
	font-family:jxfv,arial;
	color:#6C6C6C;
	font-size:14px;
	font-weight:700;
	text-transform:uppercase;
	-webkit-font-smoothing:antialiased;
	float:right;
	margin-top:5px;
}

#progress-arrow {
	background:url(/site_files/11397/custom/311/images/form-arrow.png) no-repeat;
	height:18px;
	width:29px;
	display:block;
	margin-top:-41px;
	margin-left:407px;
	position:absolute;
}

#single-input-form-custom .form-completed #progress-arrow,#single-input-form-custom .form-completed #form-progress-bar,#single-input-form-custom .form-completed #form-progress-number {
	display:none;
}

#custom-cards-positioning img {
	width:71px;
	margin-right:13px;
}

#custom-cards-positioning {
	position:absolute;
	margin-top:-330px;
	margin-left:32px;
}

.is-mobile #single-input-form-custom form {
	position:relative;
	margin:0 0 100px 50px;
	width:888px;
}

.is-mobile #single-input-form-custom .form-item .form-question,.is-mobile #single-input-form-custom .completed {
	color:#848789;
	font-size:44px;
	line-height:70px;
}

.is-mobile #single-input-form-custom .form-item input {
	width:100%;
	height:128px;
	font-size:44px;
	padding:0;
}

.is-mobile #progress-arrow {
	width:60px;
	height:36px;
	background-size:cover;
	margin-top:-83px;
	margin-left:800px;
}

.is-mobile #single-input-form-custom #form-progress-bar {
	height:8px;
}

.is-mobile #single-input-form-custom #form-progress-bar:before {
	height:8px;
}

.is-mobile #single-input-form-custom #form-progress-number {
	font-size:40px;
	margin-top:20px;
	margin-bottom:50px;
}


#main_body .product_details_wrapper{
font-family: jxfv,arial;
-webkit-font-smoothing: antialiased;
}

#main_body .product_region .product_region_holder{
border-radius:0;
}
.product_region .noimage{
border-radius:0;
}

.is-mobile #single-input-form-custom #mc-embedded-subscribe-form.form-completed{
	margin-bottom: 100px;
}
